libzypp 17.37.10

zypp::target::RepoProvidePackage::Impl Struct Reference

## Public Attributes
repo::RepoMediaAccess | _access
std::list< Repository > | _repos
repo::PackageProviderPolicy | _packageProviderPolicy

## Detailed Description

Definition at line 69 of file CommitPackageCache.cc.

## Member Data Documentation

## ◆ _access

repo::RepoMediaAccess zypp::target::RepoProvidePackage::Impl::_access

Definition at line 71 of file CommitPackageCache.cc.

## ◆ _repos

std::list<Repository> zypp::target::RepoProvidePackage::Impl::_repos

Definition at line 72 of file CommitPackageCache.cc.

## ◆ _packageProviderPolicy

repo::PackageProviderPolicy zypp::target::RepoProvidePackage::Impl::_packageProviderPolicy

Definition at line 73 of file CommitPackageCache.cc.

The documentation for this struct was generated from the following file:

- zypp/target/CommitPackageCache.cc